################################################################################

module "vpc_core" {
  source    = "../vpc/core"
  name      = "sandpit01"
  owner     = local.owner
  company   = local.company
  ipv4_cidr = "192.168.188.0/23"
}

################################################################################
